IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_BILLINGPOOL_DETAIL' AND KSQL_COL_NAME ='FTAXRATE')
ALTER TABLE T_ER_BILLINGPOOL_DETAIL ADD (FTAXRATE BIGINT DEFAULT 0 NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_BILLINGPOOL_VOUCHER' AND KSQL_COL_NAME ='FRELENTRYID')
ALTER TABLE T_ER_BILLINGPOOL_VOUCHER ADD (FRELENTRYID BIGINT DEFAULT 0 NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_BILLINGPOOL' AND KSQL_COL_NAME ='FBASEALLTAXRATE')
ALTER TABLE T_ER_BILLINGPOOL ADD (FBASEALLTAXRATE BIGINT DEFAULT 0 NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_BILLINGPOOL_E' AND KSQL_COL_NAME ='FALLTAXRATE')
ALTER TABLE T_ER_BILLINGPOOL_E ADD (FALLTAXRATE VARCHAR(20) DEFAULT ' ' NOT NULL);

EXEC P_ALTERCOLUMN 'T_ER_BILLINGPOOL_DETAIL', 'FENTRYTAXRATE', 'VARCHAR(10)', 'NOT NULL', '0110', ''' ''';
EXEC P_ALTERCOLUMN 'T_ER_BILLINGPOOL_E', 'FISTARTCITY', 'VARCHAR(20)', 'NOT NULL', '0110', ''' ''';
EXEC P_ALTERCOLUMN 'T_ER_BILLINGPOOL_E', 'FIDESTCITY', 'VARCHAR(20)', 'NOT NULL', '0110', ''' ''';